<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.editor/1">
    <module_version install_time="1415653827940" last="true" origin="installer" specification_version="1.51.1">
        <file crc="3367560768" name="config/ModuleAutoDeps/org-netbeans-modules-options-editor.xml"/>
        <file crc="3699321809" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
        <file crc="4012370017" name="modules/locale/org-netbeans-modules-options-editor_ja.jar"/>
        <file crc="719384966" name="modules/locale/org-netbeans-modules-options-editor_pt_BR.jar"/>
        <file crc="624618005" name="modules/locale/org-netbeans-modules-options-editor_ru.jar"/>
        <file crc="2728692710" name="modules/locale/org-netbeans-modules-options-editor_zh_CN.jar"/>
        <file crc="3645571260" name="modules/org-netbeans-modules-options-editor.jar"/>
    </module_version>
</module>
